# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri May 13 16:18:29 UTC 2016
pkgname = emacs-ess
pkgver = 16.04-1
pkgdesc = Emacs Speaks Statistics: A Universal Interface for Statistical Analysis
url = http://ess.r-project.org/
builddate = 1463156308
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 4681728
arch = any
license = GPL
replaces = ess
provides = ess
depend = emacs
depend = r
